name: Perle de Bjwal
type: recettealchimique
img: systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_perle.webp
effects: []
_id: zptDgl2kOGlj9tHK
system:
  description: >-
    <p>On obtient la <strong>poudre de nacre </strong>par disruption alchimique
    pratiqu&eacute;e sur n&rsquo;importe quel coquillage (vide).</p>

    <p>Une livre de coquilles donne 4 &eacute;cailles de poudre de nacre.</p>
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <ul><li>Mélanger <strong>2 pépins d’obbadion</strong>, <strong>2 écailles de
    poudre de nacre*</strong> et <strong>1 écaille d’oeufs de
    grenouille</strong> jusqu’à
    @consistance{mouton-renard-serpent}.</li><li>Chauffer <strong>une
    demi-mesure d’eau alchimiquement simple</strong> jusqu’à température
    @couleur{vert-vert} et verser sur le produit.</li></ul><p>Réussite : une
    fois la vapeur dissipée, on découvre de petits granulés translucides, ce
    sont les perles de Bjwal.</p><p>Échec : on n’obtient qu’une flaque
    gélatineuse.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!zptDgl2kOGlj9tHK'

